Page MenuHomePhabricator

Milestone I - possibility to see existing languages on mobile
Closed, ResolvedPublic

Description

We would like to create the basis for working with terms on mobile.

The first step is making a responsive Termbox for mobile.

Event Timeline

Jonas triaged this task as Medium priority.Jun 6 2018, 1:28 PM
Jonas created this task.
Jonas added a project: Wikidata Mobile.
Jonas updated the task description. (Show Details)
Vvjjkkii renamed this task from Milestone I - possibility to see existing languages on mobile to ljbaaaaaaa.Jul 1 2018, 1:05 AM
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from ljbaaaaaaa to Milestone I - possibility to see existing languages on mobile.Jul 2 2018, 1:39 PM
CommunityTechBot lowered the priority of this task from High to Medium.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.
Lea_WMDE closed this task as Resolved.Aug 20 2019, 2:06 PM
Lea_WMDE claimed this task.